/* 動畫 */
.active .about-contents-img{
	animation: zoom 1s ease-in-out both;
}

/* .active .about-contents-img:nth-child(2) */
.active .step02{
	animation-delay: 0.3s;
}

.active .step03{
	animation-delay: 0.6s;
}

.active .step04{
	animation-delay: 0.9s;
}

.active .step05{
	animation-delay: 1.2s;
}

/* .active .about-contents-img:nth-child(6) */
.active .step06{
	animation-delay: 1.5s;
}

.active .step07{
	animation-delay: 1.8s;
}

.active .step08{
	animation-delay: 2.1s;
}

.active .step09{
	animation-delay: 2.4s;
}

.active .step10{
	animation-delay: 2.7s;
}

.active .step11{
	animation-delay: 3.0s;
}

.active .step12{
	animation-delay: 3.3s;
}

.active .step13{
	animation-delay: 3.6s;
}

.active .step14{
	animation-delay: 3.9s;
}

.active .step15{
	animation-delay: 4.2s;
}

.active .step16{
	animation-delay: 4.5s;
}

.active .step17{
	animation-delay: 4.8s;
}

.active .step18{
	animation-delay: 5.1s;
}

.active .step19{
	animation-delay: 5.4s;
}

.active .step20{
	animation-delay: 5.7s;
}

@keyframes zoom {
	0%{
		transform: scale(0);
		-webkit-transform: scale(0);
		opacity: 0;
	}
	25%{
		opacity: 0;
	}
	100%{
		opacity: 1;
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}


/* 手機尺寸開始 */
@media screen and (max-width:900px){
	
	/* content02 洗鍊 */
	.page01content02 .step04{
		animation-delay: 1.5s;
	}

	/* content03 流行 */
	.page01content03 .active .step01{
		animation-delay: 0.3s;
	}
	.page01content03 .active .step05{
		animation-delay: 2s;
	}
	.page01content03 .active .step02{
		animation-delay: 3s;
	}
	.page01content03 .active .step06{
		animation-delay: 4s;
	}

	/* content04 機能 */
	.page01content04 .active .step01{
		animation-delay: 0.3s;
	}
	.page01content04 .active .step05{
		animation-delay: 2s;
	}
	.page01content04 .active .step02{
		animation-delay: 3s;
	}
	.page01content04 .active .step06{
		animation-delay: 4s;
	}
}




